
/*********************************************************************************

	Made by	:	Daniela Schaffart, Februar 2010, Ela_S@web.de
	Edited by:	Daniel Knoll, März/Juni 2010, Daniel@knoll-hn.de

**********************************************************************************/


#main-teaser-neu {
	position:absolute;
	top: 30px;
	display: block;
	width: 806px;
	height: 250px;
	background: url(main-teaser-revolution.gif) no-repeat;
}

#main-teaser-neu a {
	display: block;
	height: 250px;
	width: 806px;
	text-indent:-700em;
}

#pressestimmen {
	position:absolute;
	top:290px;

}

#main-neu {
	position: absolute;
	top: 325px;
	width: 810px;
}

#teaser-klein-neu {
	position:absolute;
	top:0px;
	left:80px;
	width:710px;
	height:72px;
	margin: 0px; 
	padding: 0px;
	display: block;
	text-align:center; 
}

#teaser-klein-neu div {
	float:left;
	padding: 0 2px 0 0;
	margin: 0 0 0 0;
	height: 72px;
	width: 200px;
}

#teaser-klein-neu a {
	display: block;
	height: 72px;
	width: 200px;
	text-indent:-700em;
}


#teaser-klein-film {
 background-image: url(teaser-film-neu.jpg)}
#teaser-klein-community {
 background-image: url(teaser-community-neu.jpg)}
#teaser-klein-support {
 background-image: url(teaser-support-neu.jpg)}
 
 
#stoerer {
	position:absolute;
	float:right;
	width: 250px;
	height: 86px;
	top: 35px;
	left: 700px;
	background-image: url(stoerer.png);
}
 
 #stoererkinofinder {
	position:absolute;
	float:right;
	width: 250px;
	height: 86px;
	top: 100px;
	left: 705px;
}

#zweistoerer {
	position:absolute;
	float:right;
	top: 40px;
	left: 603px;
}

#links-stoerer {
	position:absolute;
	float:left;
	top: 40px;
}

/* ### News-Spalte ######################################### */
 
#news {
	position: relative;
	top: 30px;
	width: 200px;
	min-height:975px;
	float: right;
	display: block;
	background-image: url(trans.png);
	background-repeat: repeat;
	border: 1px solid #ddd;
	margin-bottom: 70px;
}

#news h1 {
	color:#000;
	font-size: 15px;
	font-weight: normal;
	line-height: 1.8em;
	padding-bottom: 18px;
	padding-top: 25px;
	padding-left: 10px;
	margin-bottom: 2px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	border-bottom: 1px solid #ddd;
}

#news h2 {
	color:#000;
	font-size: 15px;
	font-weight: normal;
	margin-top: 8px;
	line-height:1.8em;
	padding-left: 10px;
	padding-right: 10px;
}

#news img {
	display: block;
	margin: 0;
	padding-left: 10px;
}

#news a, 
#news a:link {
	color:#f17d02;
	text-decoration: none;
	width: 144px;
	height: 19px;
}

#news a:hover {
	color:#f17d02;
	text-decoration: none;
}

#news p {
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 19px;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	margin-top:-15px;
}


#news ul, 
#news ol {
	margin-top: 24px;
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
}

#news ul li:before {
	content: url(ausruf-o.gif);
	vertical-align: -4px;
	padding-right: 5px;
	padding-left: 10px;
	margin-left: -13px;
}

/* ### Award-Spalte ######################################### */

#awards {
	position: absolute;
	display: block;
	top:650px;
	width: 805px;
	background-image: url(trans.png);
	background-repeat: repeat;
	border: 1px solid #ddd;
}

#awards .txt-img {
	float:left;
	width:190px;
	text-align:center;
	font-size: 12px;
	line-height: 19px;
	padding: 10px 0px 10px 10px;
}

#awards a, 
#awards a:link {
	color:#f17d02;
	text-decoration: none;
	width: 144px;
	height: 19px;
}

#awards a:hover {
	color:#f17d02;
	text-decoration: none;
}


/* ### header Navigation ######################################### */

#header-struktur {
	position: absolute; 
	top: 80px;
	left: 80px;
	width: 810px;
	margin: 0px 0px 0px 0px; 
	display: block;
	text-align: right;}

#header-struktur div {
	display: block;
	float: left;
	padding-left: 26.5px;
	padding-right:26.5px;
	margin: 0;
	font-weight: bold;
	text-align: left;
	height: 35px;}

#header-struktur div a {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 100;
	display: block;
	color: #000;
	padding: 1px 0px 0px 6px;
	width: 142px;
	height: 25px;
	background: no-repeat top left;}
	
#header-struktur div a:after {
	content: url(ausruf-k.gif);
	vertical-align: -3px;
	padding: 0 0 0 2px;}

#header-struktur #header-film a {background-image: url(button-menue-t-film.gif)}
#header-struktur #header-community a {background-image: url(button-menue-t-community.gif)}
#header-struktur #header-support a {background-image: url(button-menue-t-support.gif)}


/* ### nav Navigation ######################################### */
	

#nav {
	width: 810px;
}
 
#nav div {
 	float:left;
	position:relative;
	top:113px;
	left:80px;
	padding-left: 26.5px;
	padding-right: 27.5px;
}

#nav div li {
	width:147px;
	height:19px;
	
}

#nav div a {
	display: block;
	color: #000;
	padding: 4px 0px 0px 10px;
	width: 144px;
	height: 19px;
	background: no-repeat top left;}

#nav div li a:visited {
	text-decoration: none;}

#nav div ul li {
	font-size: 12px;
	padding-bottom: 3px;
	text-transform: none;
	margin: 0;
	font-weight:normal;
	text-align: left;
}

#nav div ul a:hover:after {
	content: url(ausruf-gk.gif);
	vertical-align: -4px;
}
	
	
	
#nav #nav-film li {background-image: url(button-menue-film.gif)}
#nav #nav-community li {background-image: url(button-menue-community.gif)}
#nav #nav-support li {background-image: url(button-menue-support.gif)}
#nav #nav-aktiv li {background-image: url(button-menue-aktiv.gif)}


	

/* ### supra footer Navigation ######################################### */

#nav-footer ul {display: inline;
	padding: 0 15px;}

#nav-footer ul li {
	display: inline;
	padding: 0 10px 0 10px;
	font-size: 130%;}

#nav-footer ul li a {
	color: #000;
	font-weight: normal;
	text-decoration: none;}

#nav-footer ul li a.rex-active,
#nav-footer ul li a.rex-current,
#nav-footer ul li a:hover {
	color: #e27b40;}

#nav-footer {
	position: fixed;
	display: block;
/*	position: absolute; */
	width: 822px; 						/*	906 */
	bottom: 0;
	padding: 0px 0px 10px 0px;
	text-align: center;
	z-index: 100;
	background-image: url(bg-transparent.png);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: 0px 320px; 	/* bg.jpg - position */
	border-top: 1px solid #df5a00;
}


/*-------------------------------------------------------------------------------------*/

#nav-footer2 {
	border-top: 1px solid #000;
	padding-top:6px;
	margin-top:100px;
	/*position:fixed;*/
	height:25px;
	width: 822px;
}

#banner {
	position: absolute;
	height: 100px;
	bottom: 40px;
	width: 820px;
	padding: 0;
	margin: 0;
	z-index: 100;
	display: block;
}

#banner a {
}
	
	
	
/*################################### MAIN #################################################################################*/

/*********************************************************************************

	Project		:	Redaxo Demo
	Copyright	:	Design - hundertmorgen - www.hundertmorgen.de

**********************************************************************************/


/* ### undo #################################################################### */

:link,:visited { text-decoration:none; }
ul,ol { list-style:none }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; font-weight:normal; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input, dl, dt, dd { margin:0; padding:0 }
img, a img,:link img,:visited img, fieldset { border:none }
img { margin:0; padding:0; vertical-align:bottom; }
address { font-style:normal }

table {	border:none; padding:0px; margin:0px; border-spacing:0px; font-size:1em;}
tr { border:none; padding:0px; margin:0px; }
td { border:none; padding:0px; margin:0px; vertical-align:top; border-spacing:0px; }


legend { display:none; }

div, p, li, a {background-repeat:no-repeat; }

/* ### reset some basic style ################################################### */

dl			{margin: 0 0 0 0;}
dl dt		{margin: 0 0 0 0;}
dl dd+dt	{margin-top: 0;}
dl dd		{margin: 0 0 0 0;}

ol			{list-style: none;}
ol li		{margin: 0 0 0 0;}
ol li ol	{margin: 0 0 0 0;}
ol li ul	{margin: 0 0 0 0;}

p			{margin-bottom: 0em;}

ul			{list-style: none;}
ul li		{margin: 0 0 0 0;}
ul li ul	{margin: 0 0 0 0; list-style: none;}
ul li ol	{margin: 0 0 0 0;}

pre			{font-size:1.2em; }

a:hover { text-decoration:none; }

/* ### HTML ###################################################################### */
html {
	min-height: 99%;
	margin-bottom: 1px;
}

/* ### BODY ###################################################################### */
body {
	background:#fff;
	background-image: url(bg.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed; 
	background-position: 0px 300px; 				/* bg.jpg - position */
	color: #000;
	font-family: helvetica, arial, sans-serif;
	font-size: x-small;
	}

/* \*/ * html body { text-align:center; font-size: xx-small; } /* *//* IE 5.5 Hack */

.clearer {
	display:block;
	clear:both;
	line-height:0;
	height:1px;
	font-size:0;
	visibility:hidden;
}

.clear {
	clear:both;
}

.floatLeft { float:left; }
.floatRight { float:right; }

.warning { color:#f00; background: inherit; }

/* ### Website Content ############################################################ */
#site-content {
	position:relative;
	top: 0px;
	display:block;
	margin:0 auto;
	padding:0;
	height:100%;
	width:1024px;
}



/* ### Content #################################################################### */


#content {
	display:block;
	clear:both;
	position:relative;
	padding:0;
	margin: 0;
	background: transparent;
}


/* hide from IE/MAC \*/
* html #content, * html #main-content {
	height:1px;
}
/* end hide */


#main {
	position: relative;
	top: 0px;
	width: 927px;
}



#footer {
	background: transparent;}

#icons {
	float:left;
	padding-right:10px;

}





	